UNKNOWN {
	FONT-SIZE: 13px; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.9p {
	FONT-SIZE: 9pt; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.fdh A:link {
	PADDING-LEFT: 30px; WIDTH: 100%; COLOR: #000000; PADDING-TOP: 1px; HEIGHT: 21px; TEXT-DECORATION: none
}
.fdh A:visited {
	PADDING-LEFT: 30px; WIDTH: 100%; COLOR: #000000; PADDING-TOP: 1px; HEIGHT: 21px; TEXT-DECORATION: none
}
.fdh A:hover {
	PADDING-LEFT: 30px; WIDTH: 100%; COLOR: #ffffff; PADDING-TOP: 1px; HEIGHT: 21px; TEXT-DECORATION: none
}
.fdh A:active {
	PADDING-LEFT: 30px; WIDTH: 100%; COLOR: #ffffff; PADDING-TOP: 1px; HEIGHT: 21px; TEXT-DECORATION: none
}
.fdh-xlcd A:link {
	PADDING-LEFT: 20px; WIDTH: 100%; COLOR: #444444; PADDING-TOP: 1px; HEIGHT: 21px; TEXT-DECORATION: none
}
.fdh-xlcd A:visited {
	PADDING-LEFT: 20px; WIDTH: 100%; COLOR: #444444; PADDING-TOP: 1px; HEIGHT: 21px; TEXT-DECORATION: none
}
.fdh-xlcd A:hover {
	PADDING-LEFT: 20px; WIDTH: 100%; COLOR: #ffffff; PADDING-TOP: 1px; HEIGHT: 21px; TEXT-DECORATION: none
}
.fdh-xlcd A:active {
	PADDING-LEFT: 20px; WIDTH: 100%; COLOR: #ffffff; PADDING-TOP: 1px; HEIGHT: 21px; TEXT-DECORATION: none
}
.sy {
	COLOR: #343434
}
A.sy:link {
	COLOR: #343434; TEXT-DECORATION: none
}
A.sy:visited {
	TEXT-DECORATION: none; OLOR: #343434
}
A.sy:active {
	COLOR: #9ba400; TEXT-DECORATION: none
}
A.sy:hover {
	COLOR: #9ba400; TEXT-DECORATION: none
}
.sy-1 {
	COLOR: #0d008d
}
A.sy-1:link {
	COLOR: #0d008d; TEXT-DECORATION: none
}
A.sy-1:visited {
	TEXT-DECORATION: none; OLOR: #0D008D
}
A.sy-1:active {
	COLOR: #6d02ff; TEXT-DECORATION: none
}
A.sy-1:hover {
	COLOR: #6d02ff; TEXT-DECORATION: none
}
.sy-2 {
	COLOR: #023c93
}
A.sy-2:link {
	COLOR: #023c93; TEXT-DECORATION: none
}
A.sy-2:visited {
	TEXT-DECORATION: none; OLOR: #023C93
}
A.sy-2:active {
	COLOR: #0600ff; TEXT-DECORATION: none
}
A.sy-2:hover {
	COLOR: #0600ff; TEXT-DECORATION: none
}
.sy-3 {
	COLOR: #8a6eb2
}
A.sy-3:link {
	COLOR: #8a6eb2; TEXT-DECORATION: none
}
A.sy-3:visited {
	TEXT-DECORATION: none; OLOR: #8A6EB2
}
A.sy-3:active {
	COLOR: #9d02ff; TEXT-DECORATION: none
}
A.sy-3:hover {
	COLOR: #9d02ff; TEXT-DECORATION: none
}
.sy-4 {
	COLOR: #007d8a
}
A.sy-4:link {
	COLOR: #007d8a; TEXT-DECORATION: none
}
A.sy-4:visited {
	TEXT-DECORATION: none; OLOR: #007D8A
}
A.sy-4:active {
	COLOR: #4800ff; TEXT-DECORATION: none
}
A.sy-4:hover {
	COLOR: #4800ff; TEXT-DECORATION: none
}
.mxsm {
	COLOR: #007d8a
}
A.mxsm:link {
	COLOR: #007d8a; TEXT-DECORATION: none
}
A.mxsm:visited {
	TEXT-DECORATION: none; OLOR: #007D8A
}
A.mxsm:active {
	COLOR: #4800ff; TEXT-DECORATION: none
}
A.mxsm:hover {
	COLOR: #4800ff; TEXT-DECORATION: none
}
.mxqy {
	COLOR: #023c93
}
A.mxqy:link {
	COLOR: #023c93; TEXT-DECORATION: none
}
A.mxqy:visited {
	TEXT-DECORATION: none; OLOR: #023C93
}
A.mxqy:active {
	COLOR: #0600ff; TEXT-DECORATION: none
}
A.mxqy:hover {
	COLOR: #0600ff; TEXT-DECORATION: none
}
.qypd A:link {
	FONT-SIZE: 9pt; COLOR: #424242; FONT-FAMILY: Tahoma
}
.qypd A:visited {
	FONT-SIZE: 9pt; COLOR: #424242; FONT-FAMILY: Tahoma
}
.qypd A {
	TEXT-DECORATION: none
}
.qypd A:active {
	COLOR: #eb3e01; TEXT-DECORATION: none
}
.qypd A:hover {
	COLOR: #eb3e01; TEXT-DECORATION: none
}
.you-1 A:link {
	FONT-SIZE: 9pt; COLOR: #424242; TEXT-DECORATION: underline
}
.you-1 A:visited {
	FONT-SIZE: 9pt; COLOR: #424242; TEXT-DECORATION: underline
}
.you-1 A {
	TEXT-DECORATION: underline
}
.you-1 A:active {
	COLOR: #eb3e01; TEXT-DECORATION: underline
}
.you-1 A:hover {
	COLOR: #eb3e01; TEXT-DECORATION: underline
}
.bd {
	BORDER-RIGHT: #777825 1px solid; BORDER-TOP: #777825 1px solid; BORDER-LEFT: #777825 1px solid; BORDER-BOTTOM: #777825 1px solid
}
.48 {
	FONT-WEIGHT: bold; FONT-SIZE: 50px; COLOR: #f83d00; TEXT-DECORATION: none
}
.bg {
	BORDER-RIGHT: #dfe9bd 1px solid; BORDER-TOP: #dfe9bd 1px solid; BORDER-LEFT: #dfe9bd 1px solid; BORDER-BOTTOM: #dfe9bd 1px solid; BACKGROUND-COLOR: #e3efce
}
.bg1 {
	BORDER-RIGHT: #c9daeb 1px solid; BORDER-TOP: #c9daeb 1px solid; BORDER-LEFT: #c9daeb 1px solid; BORDER-BOTTOM: #c9daeb 1px solid; BACKGROUND-COLOR: #e3f7fd
}
.bg2 {
	BORDER-RIGHT: #edd996 1px solid; BORDER-TOP: #edd996 1px solid; BORDER-LEFT: #edd996 1px solid; BORDER-BOTTOM: #edd996 1px solid
}
.bg3 {
	BORDER-RIGHT: #cedaf1 1px solid; BORDER-TOP: #cedaf1 1px solid; BORDER-LEFT: #cedaf1 1px solid; BORDER-BOTTOM: #cedaf1 1px solid; BACKGROUND-COLOR: #ecf8fb
}
.14p {
	FONT-SIZE: 14px; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.mj-zw {
	FONT-SIZE: 10pt; COLOR: #414141; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.zw {
	FONT-SIZE: 14px; COLOR: #414141; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.bg4 {
	BORDER-RIGHT: #e6def2 1px solid; BORDER-TOP: #e6def2 1px solid; BORDER-LEFT: #e6def2 1px solid; BORDER-BOTTOM: #e6def2 1px solid; BACKGROUND-COLOR: #f3eff9
}
.bg5 {
	BORDER-RIGHT: #d5eab8 1px solid; BORDER-TOP: #d5eab8 1px solid; BORDER-LEFT: #d5eab8 1px solid; BORDER-BOTTOM: #d5eab8 1px solid; BACKGROUND-COLOR: #cffffe
}
.qypd-bg {
	BORDER-RIGHT: #d6e1c0 1px solid; BORDER-TOP: #d6e1c0 1px solid; BORDER-LEFT: #d6e1c0 1px solid; BORDER-BOTTOM: #d6e1c0 1px solid; BACKGROUND-COLOR: #eff5e3
}
.qypd-bg1 {
	BORDER-RIGHT: #c6e7e2 1px solid; BORDER-TOP: #c6e7e2 1px solid; BORDER-LEFT: #c6e7e2 1px solid; BORDER-BOTTOM: #c6e7e2 1px solid; BACKGROUND-COLOR: #edfbf9
}
.qypd-bg2 {
	BORDER-RIGHT: #b4d0ec 1px solid; BORDER-TOP: #b4d0ec 1px solid; BORDER-LEFT: #b4d0ec 1px solid; BORDER-BOTTOM: #b4d0ec 1px solid; BACKGROUND-COLOR: #e1f0ff
}
.qypd-bg3 {
	BORDER-RIGHT: #f0de77 1px solid; BORDER-TOP: #f0de77 1px solid; BORDER-LEFT: #f0de77 1px solid; BORDER-BOTTOM: #f0de77 1px solid; BACKGROUND-COLOR: #fff5ec
}
.qypd-bg4 {
	BORDER-RIGHT: #c6d8f1 1px solid; BORDER-TOP: #c6d8f1 1px solid; BORDER-LEFT: #c6d8f1 1px solid; BORDER-BOTTOM: #c6d8f1 1px solid; BACKGROUND-COLOR: #ecf4ff
}
.qypd-bg5 {
	BORDER-RIGHT: #c9daeb 1px solid; BORDER-TOP: #c9daeb 1px solid; BORDER-LEFT: #c9daeb 1px solid; BORDER-BOTTOM: #c9daeb 1px solid; BACKGROUND-COLOR: #eae6f5
}
.qypd-bg6 {
	BORDER-RIGHT: #d7d1ee 1px solid; BORDER-TOP: #d7d1ee 1px solid; BORDER-LEFT: #d7d1ee 1px solid; BORDER-BOTTOM: #d7d1ee 1px solid; BACKGROUND-COLOR: #f1edfe
}
.qypd-bg7 {
	BORDER-RIGHT: #ecd7c1 1px solid; BORDER-TOP: #ecd7c1 1px solid; BORDER-LEFT: #ecd7c1 1px solid; BORDER-BOTTOM: #ecd7c1 1px solid; BACKGROUND-COLOR: #fff4e8
}
.smpd-bg1 {
	BORDER-RIGHT: #c9e29e 1px solid; BORDER-TOP: #c9e29e 1px solid; BORDER-LEFT: #c9e29e 1px solid; BORDER-BOTTOM: #c9e29e 1px solid; BACKGROUND-COLOR: #eff5e3
}
.smpd-bg2 {
	BORDER-RIGHT: #afdee2 1px solid; BORDER-TOP: #afdee2 1px solid; BORDER-LEFT: #afdee2 1px solid; BORDER-BOTTOM: #afdee2 1px solid; BACKGROUND-COLOR: #ffffff
}
.smpd-bg3 {
	BORDER-RIGHT: #edb09a 1px solid; BORDER-TOP: #edb09a 1px solid; BORDER-LEFT: #edb09a 1px solid; BORDER-BOTTOM: #edb09a 1px solid; BACKGROUND-COLOR: #fdefea
}
.smpd-bg4 {
	BORDER-RIGHT: #d3e094 1px solid; BORDER-TOP: #d3e094 1px solid; BORDER-LEFT: #d3e094 1px solid; BORDER-BOTTOM: #d3e094 1px solid; BACKGROUND-COLOR: #f6fae2
}
.zwgk-bg1 {
	BORDER-RIGHT: #71bcc4 1px solid; BORDER-TOP: #71bcc4 1px solid; BORDER-LEFT: #71bcc4 1px solid; BORDER-BOTTOM: #71bcc4 1px solid; BACKGROUND-COLOR: #b9f2f3
}
.zwgk-bg2 {
	BORDER-RIGHT: #f0de77 1px solid; BORDER-TOP: #f0de77 1px solid; BORDER-LEFT: #f0de77 1px solid; BORDER-BOTTOM: #f0de77 1px solid; BACKGROUND-COLOR: #fef7cc
}
.zwgk-bg3 {
	BORDER-RIGHT: #ffcb62 1px solid; BORDER-TOP: #ffcb62 1px solid; BORDER-LEFT: #ffcb62 1px solid; BORDER-BOTTOM: #ffcb62 1px solid; BACKGROUND-COLOR: #fff2d9
}
.zwgk-bg4 {
	BORDER-RIGHT: #c9e29e 1px solid; BORDER-TOP: #c9e29e 1px solid; BORDER-LEFT: #c9e29e 1px solid; BORDER-BOTTOM: #c9e29e 1px solid; BACKGROUND-COLOR: #eff5e3
}
.zwgk-bg5 {
	BORDER-RIGHT: #a8d7db 1px solid; BORDER-TOP: #a8d7db 1px solid; BORDER-LEFT: #a8d7db 1px solid; BORDER-BOTTOM: #a8d7db 1px solid; BACKGROUND-COLOR: #ebf8f9
}
.zwgk-bg6 {
	BORDER-RIGHT: #a6e4ea 1px solid; BORDER-TOP: #a6e4ea 1px solid; BORDER-LEFT: #a6e4ea 1px solid; BORDER-BOTTOM: #a6e4ea 1px solid; BACKGROUND-COLOR: #cffffe
}
.zwgk-bg7 {
	BORDER-RIGHT: #d8cee8 1px solid; BORDER-TOP: #d8cee8 1px solid; BORDER-LEFT: #d8cee8 1px solid; BORDER-BOTTOM: #d8cee8 1px solid; BACKGROUND-COLOR: #f3eff9
}
.zwgk-bg8 {
	BORDER-RIGHT: #c2ceed 1px solid; BORDER-TOP: #c2ceed 1px solid; BORDER-LEFT: #c2ceed 1px solid; BORDER-BOTTOM: #c2ceed 1px solid; BACKGROUND-COLOR: #e8edfa
}
.zwgk-bg9 {
	BORDER-RIGHT: #e6ba8a 1px solid; BORDER-TOP: #e6ba8a 1px solid; BORDER-LEFT: #e6ba8a 1px solid; BORDER-BOTTOM: #e6ba8a 1px solid; BACKGROUND-COLOR: #fff6ec
}
.zwgk-bg10 {
	BORDER-RIGHT: #a8d7db 1px solid; BORDER-TOP: #a8d7db 1px solid; BORDER-LEFT: #a8d7db 1px solid; BORDER-BOTTOM: #a8d7db 1px solid; BACKGROUND-COLOR: #ebf8f9
}
.qypd-bd {
	BORDER-RIGHT: #a3a3a3 1px solid; BORDER-TOP: #a3a3a3 1px solid; BORDER-LEFT: #a3a3a3 1px solid; BORDER-BOTTOM: #a3a3a3 1px solid
}
.lypd {
	BORDER-RIGHT: #c9e29e 1px solid; BORDER-TOP: #c9e29e 1px solid; BORDER-LEFT: #c9e29e 1px solid; BORDER-BOTTOM: #c9e29e 1px solid; BACKGROUND-COLOR: #eff5e3
}
.sppd-bg1 {
	BORDER-RIGHT: #c9e29e 1px solid; BORDER-TOP: #c9e29e 1px solid; BORDER-LEFT: #c9e29e 1px solid; BORDER-BOTTOM: #c9e29e 1px solid; BACKGROUND-COLOR: #eff5e3
}
.lypd-qx {
	FONT-SIZE: 9pt; COLOR: #340399; LINE-HEIGHT: 27px; TEXT-DECORATION: none
}
.lypd-wnfw {
	FONT-SIZE: 9pt; COLOR: #c48f00; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
.fy {
	FONT-SIZE: 9pt; COLOR: #aaaaaa; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.mj-bt {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #eb3e01; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.map-dbt {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-INDENT: 2em; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.map-xlm A:link {
	COLOR: #3f3f3f; TEXT-INDENT: 1em
}
.map-xlm A:visited {
	COLOR: #3f3f3f; TEXT-INDENT: 1em
}
.map-xlm A {
	TEXT-INDENT: 1em; TEXT-DECORATION: none
}
.map-xlm A:active {
	COLOR: #3f3f3f; TEXT-INDENT: 1em; TEXT-DECORATION: none
}
.map-xlm A:hover {
	COLOR: #3f3f3f; TEXT-INDENT: 1em; TEXT-DECORATION: none
}
.bt {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #eb3e01; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.zwgk-cx-bg {
	BORDER-RIGHT: #7c7c7c 1px solid; BORDER-TOP: #7c7c7c 1px solid; BORDER-LEFT: #7c7c7c 1px solid; BORDER-BOTTOM: #7c7c7c 1px solid; BACKGROUND-COLOR: #ffffff
}
.new060116 A:link {
	FONT-SIZE: 15pt; COLOR: #424242; FONT-FAMILY: Tahoma
}
.new060116 A:visited {
	FONT-SIZE: 15pt; COLOR: #424242; FONT-FAMILY: Tahoma
}
.new060116 A {
	TEXT-DECORATION: none
}
.new060116 A:active {
	COLOR: #eb3e01; TEXT-DECORATION: none
}
.new060116 A:hover {
	COLOR: #eb3e01; TEXT-DECORATION: none
}
.style1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff6702; LINE-HEIGHT: 50px; TEXT-DECORATION: none
}
.mj_new0313 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 24px; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
.sy-060327 {
	FONT-SIZE: 14px; COLOR: #0d008d; LINE-HEIGHT: 20px
}
A.sy-060327:link {
	FONT-SIZE: 14px; COLOR: #0d008d; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.sy-060327:visited {
	FONT-SIZE: 14px; LINE-HEIGHT: 20px; TEXT-DECORATION: none; OLOR: #0D008D
}
A.sy-062327:active {
	FONT-SIZE: 14px; COLOR: #6d02ff; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.sy-060327:hover {
	FONT-SIZE: 14px; COLOR: #6d02ff; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
